Jump to content
art23130

[Solved] CPI UI compatibility

Recommended Posts

art23130

Hi there, 

I think there is an incompatibility issue with CPI UI in the new versions of pagelines. 

I have attached a video showing the error. 

Thanks for your comments

untitled2.mp4

Share this post


Link to post
Share on other sites
art23130

Hi there, 

I have found the problem, it is because of Yet Another Related Posts Plugin. 

Everything works well after deactivating the plugin.

Share this post


Link to post
Share on other sites
Ray

Glad you found the source of the issue :)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×